@font-face {
  font-family: "iconfont"; /* Project id 4939100 */
  src: url('//at.alicdn.com/t/c/font_4939100_jbvb15i2vs.woff2?t=1770196114472') format('woff2'),
       url('//at.alicdn.com/t/c/font_4939100_jbvb15i2vs.woff?t=1770196114472') format('woff'),
       url('//at.alicdn.com/t/c/font_4939100_jbvb15i2vs.ttf?t=1770196114472') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon_a-Link-twolianjie:before {
  content: "\e67c";
}

.icon_baocun:before {
  content: "\e67a";
}

.icon_Cutting:before {
  content: "\e67b";
}

.icon_a-jiantoutuodong:before {
  content: "\e679";
}

.icon_zhongxinshengcheng:before {
  content: "\e678";
}

.icon_Add-mode:before {
  content: "\e677";
}

.icon_chexiao:before {
  content: "\e671";
}

.icon_huamianjietu:before {
  content: "\e672";
}

.icon_xiangpica:before {
  content: "\e673";
}

.icon_Component:before {
  content: "\e674";
}

.icon_dianxingcuowu1:before {
  content: "\e675";
}

.icon_datitongji:before {
  content: "\e676";
}

.icon_a-zuofudong1:before {
  content: "\e666";
}

.icon_a-youfudong1:before {
  content: "\e667";
}

.icon_zitidaxiao:before {
  content: "\e668";
}

.icon_a-Right-cyou-yuan:before {
  content: "\e669";
}

.icon_a-Left-czuo-yuan:before {
  content: "\e66a";
}

.icon_jianyilianxi:before {
  content: "\e66b";
}

.icon_heibanmoshi:before {
  content: "\e66c";
}

.icon_huabi:before {
  content: "\e66d";
}

.icon_a-Switchqiehuan:before {
  content: "\e66e";
}

.icon_jiangpingbeizhu:before {
  content: "\e66f";
}

.icon_youxiudaan1:before {
  content: "\e670";
}

.icon_biaojiweizhangwo:before {
  content: "\e660";
}

.icon_jiarufuxiben:before {
  content: "\e661";
}

.icon_biaojiyizhangwo:before {
  content: "\e662";
}

.icon_yichufuxiben:before {
  content: "\e663";
}

.icon_daan:before {
  content: "\e664";
}

.icon_gaopincuoti:before {
  content: "\e665";
}

.icon_icon-qxfx:before {
  content: "\e65f";
}

.icon_wdsc:before {
  content: "\e65b";
}

.icon_jsgx:before {
  content: "\e65c";
}

.icon_zzlt:before {
  content: "\e65d";
}

.icon_wdzj:before {
  content: "\e65e";
}

.icon_finger:before {
  content: "\e658";
}

.icon_Check:before {
  content: "\e659";
}

.icon_Delete:before {
  content: "\e65a";
}

.icon_tika:before {
  content: "\e653";
}

.icon_Copy:before {
  content: "\e654";
}

.icon_xiazai:before {
  content: "\e655";
}

.icon_Share:before {
  content: "\e656";
}

.icon_Chart:before {
  content: "\e657";
}

.icon_shitilan:before {
  content: "\e651";
}

.icon_shaixuan1:before {
  content: "\e652";
}

.icon_jia:before {
  content: "\e64e";
}

.icon_jian:before {
  content: "\e64f";
}

.icon_jiexi:before {
  content: "\e64c";
}

.icon_shaixuan:before {
  content: "\e64d";
}

.icon_shoucang:before {
  content: "\e650";
}

.icon_icon-fxxk:before {
  content: "\e647";
}

.icon_icon-xzsj:before {
  content: "\e648";
}

.icon_icon-sjys:before {
  content: "\e649";
}

.icon_icon-bcsj:before {
  content: "\e64a";
}

.icon_icon-sjyl:before {
  content: "\e64b";
}

.icon_icon-sjfx:before {
  content: "\e645";
}

.icon_icon-scsj:before {
  content: "\e646";
}

.icon_help:before {
  content: "\e644";
}

.icon_yichang:before {
  content: "\e641";
}

.icon_huiping:before {
  content: "\e642";
}

.icon_fucha:before {
  content: "\e643";
}

.icon_cuo:before {
  content: "\e63f";
}

.icon_dui:before {
  content: "\e640";
}

.icon_shanchu:before {
  content: "\e63d";
}

.icon_bianjidianliang:before {
  content: "\e63e";
}

.icon_shangjiantou:before {
  content: "\e604";
}

.icon_folder_upload:before {
  content: "\e603";
}

.icon_dianxingcuowu:before {
  content: "\e63b";
}

.icon_youxiudaan:before {
  content: "\e63c";
}

.icon_nishizhen1:before {
  content: "\e63a";
}

.icon_shunshizhen90:before {
  content: "\e635";
}

.icon_fangda:before {
  content: "\e636";
}

.icon_suoxiao:before {
  content: "\e637";
}

.icon_nishizhen90:before {
  content: "\e638";
}

.icon_shunshizhen1:before {
  content: "\e639";
}

.icon_xiangyou:before {
  content: "\e633";
}

.icon_xiangzuo:before {
  content: "\e634";
}

.icon_yijieshu:before {
  content: "\e630";
}

.icon_yuejuanzhong:before {
  content: "\e631";
}

.icon_chengjizhong:before {
  content: "\e632";
}

.icon_mobanzhong:before {
  content: "\e62e";
}

.icon_saomiaozhong:before {
  content: "\e62f";
}

.icon_import:before {
  content: "\e62c";
}

.icon_export:before {
  content: "\e62d";
}

.icon_paixu:before {
  content: "\e62b";
}

.icon_nishizhen:before {
  content: "\e629";
}

.icon_shunshizhen:before {
  content: "\e62a";
}

.icon_close:before {
  content: "\e627";
}

.icon_open:before {
  content: "\e628";
}

.icon_shihepingmu:before {
  content: "\e624";
}

.icon_shuaxin:before {
  content: "\e625";
}

.icon_shubiaofuwu:before {
  content: "\e626";
}

.icon_Trending-down:before {
  content: "\e601";
}

.icon_Trending-up:before {
  content: "\e602";
}

.icon_qingchu:before {
  content: "\e621";
}

.icon_mima:before {
  content: "\e622";
}

.icon_yanzhengma:before {
  content: "\e623";
}

.icon_xianshimima:before {
  content: "\e61d";
}

.icon_buxianshimima:before {
  content: "\e61e";
}

.icon_zhanghao:before {
  content: "\e61f";
}

.icon_shoujihao:before {
  content: "\e620";
}

.icon_liankaoguanli:before {
  content: "\e61c";
}

.icon_xuexiaoguanli:before {
  content: "\e61a";
}

.icon_yunweiyonghu:before {
  content: "\e61b";
}

.icon_return:before {
  content: "\e619";
}

.icon_renkejiaoshi:before {
  content: "\e617";
}

.icon_xuenianxueqi:before {
  content: "\e618";
}

.icon_xiala:before {
  content: "\e616";
}

.icon_gerenxinxi:before {
  content: "\e611";
}

.icon_quanxianguanli:before {
  content: "\e612";
}

.icon_nianjikemu:before {
  content: "\e613";
}

.icon_yonghuguanli:before {
  content: "\e614";
}

.icon_banjimingdan:before {
  content: "\e615";
}

.icon_yuejuanjiankong:before {
  content: "\e60f";
}

.icon_yuejuanrenwu:before {
  content: "\e610";
}

.icon_zaixianzhika:before {
  content: "\e60b";
}

.icon_wodekaoshi:before {
  content: "\e60c";
}

.icon_fenxiguanli:before {
  content: "\e60d";
}

.icon_caozuowendang:before {
  content: "\e60e";
}

.icon_fenxibaogao:before {
  content: "\e609";
}

.icon_kaoshizongshu:before {
  content: "\e60a";
}

.icon_deepseek:before {
  content: "\e608";
}

.icon_chengjifenxi:before {
  content: "\e606";
}

